"Could not decode string: %@" = "無法解碼字串：%@";

"Data failed decoding as a UTF-8 string" = "數據未能解碼為UTF-8字串";

"Expected URL to be a file URL" = "預期URL應為一個文檔URL";

"File URL not reachable." = "文檔URL無法連接。";

"Not Reachable" = "無法連接";

"Reachable via WiFi" = "通過WiFi可連接";

"Reachable via WWAN" = "通過WWAN可連接";

"Request failed: %@ (%ld)" = "請求失敗：%1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "請求失敗：不能接受的內容類別：%@";

"Unknown" = "未知";


